## Student's Sleep Data

## Usage

    data(sleep)

## Format

A data frame with 20 observations on 2 variables.

[, 1] | extra | numeric | increase in hours of sleep
[, 2] | group | factor | patient group

## Description

Data which show the effect of two soporific drugs (increase in hours of sleep) on groups consisting of 10 patients each.

## Source

Student (1908), The probable error of the mean. Biometrika, 6, 20.

## References

Scheffé, Henry (1959): The analysis of variance. New York, NY: Wiley.

## Examples

    data(sleep)
    ## ANOVA
    anova(lm(extra ~ group, data = sleep))

[Package Contents]